import { TiniElement } from 'tinijs';
export declare class IconArrowDownLeftSquareFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-arrow-down-left-square-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
